| LogDoctor 4.00 Parse Apache2/Nginx/IIS logs and view dinamically generated statistics

Loading...
Searching...
No Matches
List of all members
DatabaseException Class Referencefinal

DatabaseException. More...

`#include <exceptions.h>`

Inheritance diagram for DatabaseException:

## Detailed Description

DatabaseException.

Exception related to the database

The documentation for this class was generated from the following files:

- logdoctor/modules/exceptions.h
- logdoctor/modules/exceptions.cpp